# Copyright (c) 2018, SolutionERP LLC and contributors
# For license information, please see license.txt


from xhiveframework.model.document import Document


class SalesPartnerType(Document):
	pass
